## multi-property-set multi-property-set |

## Synopsis

                        FoMultiPropertySet;
                        FoMultiPropertySetClass;
    FoFo*               fo_multi_property_set_new           (void);

    void                fo_multi_property_set_set_id        (FoFo *fo_fo,
                                                             FoProperty *new_id);
    FoProperty*         fo_multi_property_set_get_id        (FoFo *fo_fo);

## Object Hierarchy

      GObject
       +----FoObject
             +----FoNode
                   +----FoFo
                         +----FoMultiPropertySet

## Properties

      "id"                       FoProperty*           : Read

## Description

## Details

### FoMultiPropertySet

    typedef struct _FoMultiPropertySet FoMultiPropertySet;

### FoMultiPropertySetClass

    typedef struct _FoMultiPropertySetClass FoMultiPropertySetClass;

### fo_multi_property_set_new ()

    FoFo*               fo_multi_property_set_new           (void);

Creates a new FoMultiPropertySet initialized to default value.

Returns : | the new FoMultiPropertySet

### fo_multi_property_set_set_id ()

    void                fo_multi_property_set_set_id        (FoFo *fo_fo,
                                                             FoProperty *new_id);

Sets the id property of `multi_property_set` to `new_id`

`fo_fo` : | The `FoFo` object
`new_id` : | The new "id" property value

### fo_multi_property_set_get_id ()

    FoProperty*         fo_multi_property_set_get_id        (FoFo *fo_fo);

Gets the id property of `multi_property_set`

`fo_fo` : | The `FoFo` object
Returns : | The "id" property value

## Property Details

### The `"id"` property

      "id"                       FoProperty*           : Read

Id property.